--
-- $Id$
--
-- Update contractsoort onderhoudsovereenkomst (key 202) naar contracttype onderhoud/maintainance (key 1)

DEFINE thisfile = 'SUTF#41083.SQL'
DEFINE dbuser   = '^SUTF'
DEFINE custid   = 'SUTF'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE cnt_disc_params
   SET cnt_srtcontract_type = 1
 WHERE cnt_ins_discipline_key = 202;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile